
body{
	background: #f0f0ef;
	padding: 0;
  margin: 0;
	background-color: #351c15 !important;
}
html, body {
		height: 100%;
		margin: 0;
}

#wrapper {
		min-height: 100%;
}
/*[if lte IE 6]*/

#container {
		height: 100%;
}
/*[endif]*/
.header{
	height: 100px;
	background-color: #351c15;
}
.header-container{
	position: relative;
	padding-left: 0;
	padding-right: 0;
	margin-right: auto;
	margin-left: auto;
	width:100%;
	display: flex;
}

.globe-desktop {
	max-height: 30px;
    position: relative;
	margin-top: -1px;
}
.upsers-desktop {
	max-height: 30px;
}
.apps-desktop{
	max-height: 30px;
}
.question-desktop{
	max-height: 30px;
}

.globe-mobile {
	max-height: 30px;
	margin-left: 15px;
    position: relative;
    top: 8px;
}

.burger-mobile{
	width: 38px;
	height: 26px;
	margin-left: -8px;
	margin-top: -6px;
}

  .show {
  	display: block
  }

  .hide {
  	display: none;
  }

@font-face {
	font-family: "upsicon";
	src: url("Fonts/UPSIcons.woff") format("woff");
	src: url("Fonts/UPSIcons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
.alerts_top-container {
    position: relative;
    min-height: 42px;
    background-color: #FFD100;
}
.alerts_icon {
    font-size: 16pt;
    padding-top: 9px;
    padding-right: 17px;
}
.alerts_body {
    display: inline-block;
}
.alerts_text {
    font-weight: 820;
}
.alerts-more_button {
    display: inline;
    padding-left: 15px;
}
.alerts_close {
    cursor: pointer;
    background: transparent;
    border: 0;
    float: right;
    font-size: 21px;
    font-weight: bold;
    color: #000000;
    opacity: 0.2;
    padding-top: 10px;
    text-align: right;
    padding-right: 15px;
}
.icon:hover{
	text-decoration: initial;
}
.b-header{
	height: 80px;

	padding-left: 50px;
	padding-right: 50px;
}
.b-header_padding{
	padding-top: 30px;
}
.b-header_logo {
	height: 80px;
	width: 17%;
	min-width: 200px;
	float: left;
	background: #351c15;
	margin-top: -30px;
}
.b-header_logo-container{
	display: flex;
	justify-content: center;
}
.b-home-image{

}
.logo_link{
	display: inline-block;
	height: 100%;
}
.logo_image{
	background-repeat: no-repeat;
	background-position: center;
	height: 80px;
	background-size: contain;
	margin-top: 10px;
}
.footer-logo_image{
	background-repeat: no-repeat;
	background-position: center;
	height: 80px;
	margin: 30px auto 0 auto;
	background-size: contain;
	margin-left: 11px;
}
.b-header__home-logo-link{
	color: white;
	font-size: 20px;
	margin: 0px 10px 0px 31px;
	margin-left: -37px;
}
.b-header__home-link{
	/*text-align: center;*/
	color:white;
	font-size: 16px;
	margin: 0px 10px 0px 15px;
}
.b-header__home-log-help{
	/*text-align: center;*/
	color: white;
	font-size: 16px;
	margin: 0px 10px 0px 15px;
}
.b-header__home-link:hover, .b-header__home-log-help:hover, .b-footer__link:hover{
	color:#febe10;
	text-decoration: none;
}
.b-header__home-separators{
	color:white;
	font-size: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.b-header_fields{
	display: flex;
	justify-content: flex-end;
}
.b-header_user-icon{
	color: #351c15;
	background-color: white;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 18px;
	padding: 4px 4px 4px 4px;
	border-radius: 14px;
	height: 25px;
}
.b-header_globe-button{
	background: none;
	border: none;
	padding-left: 0;
}
.b-header_globe-icon{
	color: white;
	font-size: 25px;
}
.b-header_globe-arrow-icon{
	color: white;
	background-color: #351c15;
	border:inherit;
}
.dropdown-menu-popup{
	padding: 5px 15px !important;
    position: absolute;
    top: 60%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.show_dropdown-language{
	display: block;
}
.main{
	padding: 0px 0 20px 10px;
	margin: 0px 15px 15px 15px;
}
.directories_container-fluid{
	display: contents;
}
.container-fluid-image{
	width: 100%;
	margin:0;
	padding: 0;
}
.select-language{
	background-color: #351c15;
	border: none;
	color: white;
}
.wrapper{
	position: absolute;
	bottom: 0px;
	/*left: 0;
	right: 0;*/
	margin-right: -15px;
	margin-left: -15px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
}
.footer-wrapper{
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	color: white;
}
.content{
	width: 63%;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.footer-content{
	width: 100%;
	margin: 0 auto;
}
.footer{
	background-color: #351c15;
	color: #fff;
	padding-bottom: 25px;
}
.footer-content-header{
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Tahoma, helvetica, arial, sans-serif;
}
.b-footer-logo{
	display: flex;
	justify-content: center;
}
.b-footer__announcement-container{
	padding: 15px 0px 15px 0px;
}
.b-footer__announcement{
	color:white;
	font-size: 16px;
}
.b-footer__link{
	color:white;
	font-size: 16px;
	margin: 10px 0px 10px 0px;
	font-family: Tahoma, helvetica, arial, sans-serif;
}
.b-footer__row-margin-bottom{
	margin-bottom: 35px;
}
.b-footer__margin-bottom{
	margin-bottom: 20px;
}
.b-footer{
	display: flex;
	align-items: flex-end;
}
.b-footer-hr{
	border-top: 1px solid #febe10;
	margin: 0;
}
.b-footer-copyright{
	border-top: 1px #534441 solid;
	width: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 25px;
	margin-top: 25px;
}

.b-footer-copyright__social__icons{
	display: inline;
  margin-left: 90px;
}

.b-footer-copyright__social__icons__facebook{
	margin-right: 29px;
}

.topnav {
  background-color: #351c15;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white !important;
  padding: 14px 15px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  	background: #5d322a;
    display: block;
    position: absolute;
    right: 54px;
    top: 39px;
    border-radius: 10px;
    width: 50px;
	height: 47px;
}

.fa.fa-bars{
	transform: scale(1.5,1);
}

.active {
  background-color: #4CAF50;
  color: white;
}

	a:hover.b-header__home-logo-link{
		color:white;
	}

	a:hover.b-header__home-link{
		color:white;
	}

	a:hover.b-header__home-log-help{
		color:white;
	}

	a.b-header-language_list{
		color:black !important;
		padding: 5px 5px;
	}


	.b-header_mobile_padding{
		padding-top: 40px;
	}

 .b-header_mobile_fields{
	 display: flex;
	 justify-content: center;
 }

 .b-footer__text-mobile-center{
	 text-align: center;
 }
 .glyph-icon.upsicon-uniE202:before {
	margin-left: 0px;
  }
 .alerts_icon.upsicon-uniE327:before {
	bottom: 0px;
	color:black;
	margin-left: 0px;
}
.alerts_icon.upsicon-uniE057:before {
	margin-left: 0px;
	font-size: 23px;
}
.icon.upsicon-uniE315:before {
	bottom: 7px;
	color:black;
	margin-left: 0px;
	font-size: 20px;
}

.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.b-main-nav__glyphicon {
	float: right;
	font-size: 18px;
	padding: 20px 14px;
}

 @media (max-width: 576px) {
    .b-header__home-logo-link{
			display: none;
		}
		.b-header_mobile_fields{
			display: initial;
		}
		.b-header-dropdown{
			display: table-caption;
		}
		.b-header__home-link{
			margin:inherit;
		}
		.b-header__home-log-help{
			margin:inherit;
		}
		.glyphicon.upsicon-uniE202:before {
	 	 bottom: 0px;
	  }

	  .globe-mobile {
	    max-height: 30px;
	    position: relative;
	    bottom: 17px;
	    top: unset;
	 }
 }

 @media (max-width: 768px) {
	 .b-wrapper__container{
		 background-color: black;
	 }
	 .col-12 > .b-footer__text-mobile-center{
		 margin-left: initial;
		 text-align: center;
	 }
	 .b-footer-copyright__text {
    margin-left: initial;
   }
	 .text-sm-center{
		 text-align: center;
	 }
	 .wrapper{
	 	position: initial;
	 	bottom: 0px;
	 	width: 100%;
    background-color: black;
	 	color: white;
	 }
	 .b-header__home-logo-link.b-header__home-title{
		 text-align: center;
		 margin-left: inherit;
	 }
	 .b-footer__margin-bottom{
		 margin-top: -7px;
	 }
 }

 @media (max-width: 1200px) {

		.b-header__home-logo-link{
			 margin-left: inherit;
		}
		.b-header__home-title{
			margin-left: 24vw;
		}
		.b-header_globe-icon {
			margin-top: 10px;
		}
		.b-header_globe-arrow-icon{
			margin-top: 10px;
			margin-right: 15px;
		}
		.dropdown-menu{
			transform: translate3d(3px, 41px, 0px) !important;
			height: 204px;
			overflow: scroll;
		}
		.b-footer-copyright__social__icons {
			display: inherit;
			margin-left: initial;
			text-align: center;
		}
  }

	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		.alerts_text {
			font-weight: bold;
		}
		.alerts_icon{
			display:none;
		}
		.burger-mobile{
			margin-top:-10px;
		}
	}

	[class^="upsicon-"]:before, [class*=" upsicon-"]:before,
	[class^="upsicon-"]:after, [class*=" upsicon-"]:after {
		font-family: upsicon;
	    font-size: 30px;
	    font-style: normal;
	    margin-left: 10px;
	    color: white;
	    position: relative;
	    bottom: 10px;
	}.upsicon-uniE000:before {
		content: "\e000";
	}
	.upsicon-uniE001:before {
		content: "\e001";
	}
	.upsicon-uniE002:before {
		content: "\e002";
	}
	.upsicon-uniE003:before {
		content: "\e003";
	}
	.upsicon-uniE004:before {
		content: "\e004";
	}
	.upsicon-uniE005:before {
		content: "\e005";
	}
	.upsicon-uniE006:before {
		content: "\e006";
	}
	.upsicon-uniE007:before {
		content: "\e007";
	}
	.upsicon-uniE008:before {
		content: "\e008";
	}
	.upsicon-uniE009:before {
		content: "\e009";
	}
	.upsicon-uniE010:before {
		content: "\e010";
	}
	.upsicon-uniE011:before {
		content: "\e011";
	}
	.upsicon-uniE012:before {
		content: "\e012";
	}
	.upsicon-uniE013:before {
		content: "\e013";
	}
	.upsicon-uniE014:before {
		content: "\e014";
	}
	.upsicon-uniE015:before {
		content: "\e015";
	}
	.upsicon-uniE016:before {
		content: "\e016";
	}
	.upsicon-uniE017:before {
		content: "\e017";
	}
	.upsicon-uniE018:before {
		content: "\e018";
	}
	.upsicon-uniE019:before {
		content: "\e019";
	}
	.upsicon-uniE020:before {
		content: "\e020";
	}
	.upsicon-uniE021:before {
		content: "\e021";
	}
	.upsicon-uniE022:before {
		content: "\e022";
	}
	.upsicon-uniE023:before {
		content: "\e023";
	}
	.upsicon-uniE024:before {
		content: "\e024";
	}
	.upsicon-uniE025:before {
		content: "\e025";
	}
	.upsicon-uniE026:before {
		content: "\e026";
	}
	.upsicon-uniE027:before {
		content: "\e027";
	}
	.upsicon-uniE028:before {
		content: "\e028";
	}
	.upsicon-uniE029:before {
		content: "\e029";
	}
	.upsicon-uniE030:before {
		content: "\e030";
	}
	.upsicon-uniE031:before {
		content: "\e031";
	}
	.upsicon-uniE032:before {
		content: "\e032";
	}
	.upsicon-uniE033:before {
		content: "\e033";
	}
	.upsicon-uniE034:before {
		content: "\e034";
	}
	.upsicon-uniE035:before {
		content: "\e035";
	}
	.upsicon-uniE040:before {
		content: "\e040";
	}
	.upsicon-uniE050:before {
		content: "\e050";
	}
	.upsicon-uniE051:before {
		content: "\e051";
	}
	.upsicon-uniE052:before {
		content: "\e052";
	}
	.upsicon-uniE053:before {
		content: "\e053";
	}
	.upsicon-uniE054:before {
		content: "\e054";
	}
	.upsicon-uniE055:before {
		content: "\e055";
	}
	.upsicon-uniE056:before {
		content: "\e056";
	}
	.upsicon-uniE057:before {
		content: "\e057";
	}
	.upsicon-uniE058:before {
		content: "\e058";
	}
	.upsicon-uniE059:before {
		content: "\e059";
	}
	.upsicon-uniE060:before {
		content: "\e060";
	}
	.upsicon-uniE070:before {
		content: "\e070";
	}
	.upsicon-uniE071:before {
		content: "\e071";
	}
	.upsicon-uniE080:before {
		content: "\e080";
	}
	.upsicon-uniE100:before {
		content: "\e100";
	}
	.upsicon-uniE101:before {
		content: "\e101";
	}
	.upsicon-uniE102:before {
		content: "\e102";
	}
	.upsicon-uniE103:before {
		content: "\e103";
	}
	.upsicon-uniE104:before {
		content: "\e104";
	}
	.upsicon-uniE105:before {
		content: "\e105";
	}
	.upsicon-uniE106:before {
		content: "\e106";
	}
	.upsicon-uniE107:before {
		content: "\e107";
	}
	.upsicon-uniE108:before {
		content: "\e108";
	}
	.upsicon-uniE109:before {
		content: "\e109";
	}
	.upsicon-uniE110:before {
		content: "\e110";
	}
	.upsicon-uniE111:before {
		content: "\e111";
	}
	.upsicon-uniE112:before {
		content: "\e112";
	}
	.upsicon-uniE113:before {
		content: "\e113";
	}
	.upsicon-uniE120:before {
		content: "\e120";
	}
	.upsicon-uniE121:before {
		content: "\e121";
	}
	.upsicon-uniE122:before {
		content: "\e122";
	}
	.upsicon-uniE123:before {
		content: "\e123";
	}
	.upsicon-uniE200:before {
		content: "\e200";
	}
	.upsicon-uniE201:before {
		content: "\e201";
	}
	.upsicon-uniE202:before {
		content: "\e202";
	}
	.upsicon-uniE203:before {
		content: "\e203";
	}
	.upsicon-uniE204:before {
		content: "\e204";
	}
	.upsicon-uniE205:before {
		content: "\e205";
	}
	.upsicon-uniE206:before {
		content: "\e206";
	}
	.upsicon-uniE207:before {
		content: "\e207";
	}
	.upsicon-uniE208:before {
		content: "\e208";
	}
	.upsicon-uniE209:before {
		content: "\e209";
	}
	.upsicon-uniE210:before {
		content: "\e210";
	}
	.upsicon-uniE211:before {
		content: "\e211";
	}
	.upsicon-uniE212:before {
		content: "\e212";
	}
	.upsicon-uniE213:before {
		content: "\e213";
	}
	.upsicon-uniE214:before {
		content: "\e214";
	}
	.upsicon-uniE215:before {
		content: "\e215";
	}
	.upsicon-uniE216:before {
		content: "\e216";
	}
	.upsicon-uniE217:before {
		content: "\e217";
	}
	.upsicon-uniE218:before {
		content: "\e218";
	}
	.upsicon-uniE219:before {
		content: "\e219";
	}
	.upsicon-uniE220:before {
		content: "\e220";
	}
	.upsicon-uniE221:before {
		content: "\e221";
	}
	.upsicon-uniE222:before {
		content: "\e222";
	}
	.upsicon-uniE223:before {
		content: "\e223";
	}
	.upsicon-uniE224:before {
		content: "\e224";
	}
	.upsicon-uniE225:before {
		content: "\e225";
	}
	.upsicon-uniE226:before {
		content: "\e226";
	}
	.upsicon-uniE227:before {
		content: "\e227";
	}
	.upsicon-uniE228:before {
		content: "\e228";
	}
	.upsicon-uniE230:before {
		content: "\e230";
	}
	.upsicon-uniE300:before {
		content: "\e300";
	}
	.upsicon-uniE301:before {
		content: "\e301";
	}
	.upsicon-uniE302:before {
		content: "\e302";
	}
	.upsicon-uniE303:before {
		content: "\e303";
	}
	.upsicon-uniE304:before {
		content: "\e304";
	}
	.upsicon-uniE305:before {
		content: "\e305";
	}
	.upsicon-uniE306:before {
		content: "\e306";
	}
	.upsicon-uniE307:before {
		content: "\e307";
	}
	.upsicon-uniE308:before {
		content: "\e308";
	}
	.upsicon-uniE310:before {
		content: "\e310";
	}
	.upsicon-uniE311:before {
		content: "\e311";
	}
	.upsicon-uniE312:before {
		content: "\e312";
	}
	.upsicon-uniE313:before {
		content: "\e313";
	}
	.upsicon-uniE314:before {
		content: "\e314";
	}
	.upsicon-uniE315:before {
		content: "\e315";
	}
	.upsicon-uniE316:before {
		content: "\e316";
	}
	.upsicon-uniE317:before {
		content: "\e317";
	}
	.upsicon-uniE318:before {
		content: "\e318";
	}
	.upsicon-uniE319:before {
		content: "\e319";
	}
	.upsicon-uniE320:before {
		content: "\e320";
	}
	.upsicon-uniE321:before {
		content: "\e321";
	}
	.upsicon-uniE322:before {
		content: "\e322";
	}
	.upsicon-uniE323:before {
		content: "\e323";
	}
	.upsicon-uniE324:before {
		content: "\e324";
	}
	.upsicon-uniE325:before {
		content: "\e325";
	}
	.upsicon-uniE326:before {
		content: "\e326";
	}
	.upsicon-uniE327:before {
		content: "\e327";
	}
	.upsicon-uniE328:before {
		content: "\e328";
	}
	.upsicon-uniE329:before {
		content: "\e329";
	}
	.upsicon-uniE330:before {
		content: "\e330";
	}
	.upsicon-uniE331:before {
		content: "\e331";
	}
	.upsicon-uniE332:before {
		content: "\e332";
	}
	.upsicon-uniE333:before {
		content: "\e333";
	}
	.upsicon-uniE334:before {
		content: "\e334";
	}
	.upsicon-uniE340:before {
		content: "\e340";
	}
	.upsicon-uniE341:before {
		content: "\e341";
	}
	.upsicon-uniE342:before {
		content: "\e342";
	}
	.upsicon-uniE400:before {
		content: "\e400";
	}
	.upsicon-uniE401:before {
		content: "\e401";
	}
	.upsicon-uniE402:before {
		content: "\e402";
	}
	.upsicon-uniE403:before {
		content: "\e403";
	}
	.upsicon-uniE404:before {
		content: "\e404";
	}
	.upsicon-uniE405:before {
		content: "\e405";
	}
	.upsicon-uniE406:before {
		content: "\e406";
	}
	.upsicon-uniE410:before {
		content: "\e410";
	}
	.upsicon-uniE411:before {
		content: "\e411";
	}
	.upsicon-uniE412:before {
		content: "\e412";
	}
	.upsicon-uniE413:before {
		content: "\e413";
	}
	.upsicon-uniE414:before {
		content: "\e414";
	}
	.upsicon-uniE415:before {
		content: "\e415";
	}
	.upsicon-uniE416:before {
		content: "\e416";
	}
	.upsicon-uniE420:before {
		content: "\e420";
	}
	.upsicon-uniE421:before {
		content: "\e421";
	}
	.upsicon-uniE500:before {
		content: "\e500";
	}
	.upsicon-uniE501:before {
		content: "\e501";
	}
	.upsicon-uniE502:before {
		content: "\e502";
	}
	.upsicon-uniE503:before {
		content: "\e503";
	}
	.upsicon-uniE504:before {
		content: "\e504";
	}
	.upsicon-uniE505:before {
		content: "\e505";
	}
	.upsicon-uniE506:before {
		content: "\e506";
	}
	.upsicon-uniE507:before {
		content: "\e507";
	}
	.upsicon-uniE800:before {
		content: "\e800";
	}
	.upsicon-uniE801:before {
		content: "\e801";
	}
	.upsicon-uniE802:before {
		content: "\e802";
	}
	.upsicon-uniE803:before {
		content: "\e803";
	}
	.upsicon-uniE804:before {
		content: "\e804";
	}
	.upsicon-uniE805:before {
		content: "\e805";
	}
	.upsicon-uniE806:before {
		content: "\e806";
	}
	.upsicon-uniE807:before {
		content: "\e807";
	}
	.upsicon-uniE808:before {
		content: "\e808";
	}
	.upsicon-uniE809:before {
		content: "\e809";
	}
	.upsicon-uniE810:before {
		content: "\e810";
	}
	.upsicon-uniE811:before {
		content: "\e811";
	}
	.upsicon-uniE812:before {
		content: "\e812";
	}
	.upsicon-uniF005:before {
		content: "\f005";
	}
	.upsicon-uniF059:before {
		content: "\f059";
	}
	.upsicon-uniF060:before {
		content: "\f060";
	}
	.upsicon-uniF071:before {
		content: "\f071";
	}
	.upsicon-uniF101:before {
		content: "\f101";
	}
	.upsicon-uniF102:before {
		content: "\f102";
	}
	.upsicon-uniF105:before {
		content: "\f105";
	}
	.upsicon-uniF106:before {
		content: "\f106";
	}
	.upsicon-uniF107:before {
		content: "\f107";
	}
	.upsicon-uniF108:before {
		content: "\f108";
	}
	.upsicon-uniF212:before {
		content: "\f212";
	}
	.upsicon-uniF213:before {
		content: "\f213";
	}
	.upsicon-uniF214:before {
		content: "\f214";
	}
	.upsicon-uniF215:before {
		content: "\f215";
	}
	.upsicon-uniF216:before {
		content: "\f216";
	}
	.upsicon-uniF217:before {
		content: "\f217";
	}
	.upsicon-uniF218:before {
		content: "\f218";
	}
	.upsicon-uniF219:before {
		content: "\f219";
	}
	.upsicon-uniF220:before {
		content: "\f220";
	}
	.upsicon-uniF221:before {
		content: "\f221";
	}
	.upsicon-uniF222:before {
		content: "\f222";
	}
	.upsicon-uniF223:before {
		content: "\f223";
	}
	.upsicon-uniF224:before {
		content: "\f224";
	}
	.upsicon-uniF225:before {
		content: "\f225";
	}
	.upsicon-uniF226:before {
		content: "\f226";
	}
	.upsicon-uniF231:before {
		content: "\f231";
	}
	.upsicon-uniF232:before {
		content: "\f232";
	}
	.upsicon-uniF308:before {
		content: "\f308";
	}
	.upsicon-uniF309:before {
		content: "\f309";
	}
	.upsicon-uniF310:before {
		content: "\f310";
	}
	.upsicon-uniF313:before {
		content: "\f313";
	}
	.upsicon-uniF316:before {
		content: "\f316";
	}
	.upsicon-uniF319:before {
		content: "\f319";
	}
	.upsicon-uniF322:before {
		content: "\f322";
	}
	.upsicon-uniF328:before {
		content: "\f328";
	}
	.upsicon-uniF341:before {
		content: "\f341";
	}
	.upsicon-uniF342:before {
		content: "\f342";
	}
	.upsicon-uniF400:before {
		content: "\f400";
	}
	.upsicon-uniF401:before {
		content: "\f401";
	}
	.upsicon-uniF402:before {
		content: "\f402";
	}
	.upsicon-uniF403:before {
		content: "\f403";
	}
	.upsicon-uniF404:before {
		content: "\f404";
	}
	.upsicon-uniF405:before {
		content: "\f405";
	}
	.upsicon-uniF406:before {
		content: "\f406";
	}
